# Generated by Django 3.2.8 on 2021-11-05 04:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('helpdesk', '0003_auto_20211104_0115'),
    ]

    operations = [
        migrations.AlterField(
            model_name='faq',
            name='answer',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='faq',
            name='question',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='helpdesk',
            name='froma',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='helpdesk',
            name='message',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='helpdeskanon',
            name='message',
            field=models.TextField(),
        ),
    ]
